.cproduct {color:#832058;}

.branch .box a.more ,
#sideMenu h4.a,
#sideMenu h4 a,
#tabBar .nav,
#tabBar .nav li a.active,
#tabBar .nav li a:hover,
#mainContent .btn2 a, #tabSideMenu .btn a {
	background-image:url(../../images/product/phantomPDF/bg_btn.gif);
	background-repeat:repeat-x;
}

.branch h2,
#sheet #comparison td div.ring,
#sheet #comparison div.minus,
#sheet #comparison div.plus,
#mainContent .bar {
	background-image:url(../../images/product/phantomPDF/bg.gif?v=1);
	background-repeat:no-repeat;
}
#headerIndexBanner{
	padding-bottom:20px;
}
#headerIndexBanner .left{
	float:left;
	width:560px;
	height:280px;
	background-color:#fafafa;
	/*
	background-image:url(../../images/product/phantomPDF/bg_btn.gif);
	background-position:0 -226px;
	background-repeat:repeat-x;
	*/
	overflow:hidden;
}

#headerIndexBanner .left h1{color:#171717;}
#headerIndexBanner .left h2{color:#832058;}
#headerIndexBanner .left .content {
	color:#494949;
	line-height:18px;
	margin:0;
	padding:10px;
}
#headerIndexBanner .right{
	float:right;
	width:380px;
}

.branch h2{text-indent:-9999px;overflow:hidden;}
.express h2 {background-position:0 0;}
.standard h2 {background-position:0 -41px;}
.business h2 {background-position:0 -82px;}
.branch .box p img {float:left;display:inline;margin-right:20px;margin-top:10px;}
.branch .box p{height:320px;}
.branch .box p em{color:#832058;font-weight:bold;}
.branch .box a.more {
	background-position:0 -125px;	
}
.branch .box a.more:hover {
	background-position:0 -196px;	
}

#sheet {
	margin-bottom:10px;
	background-color:#fafafa;
}
#sheet p {
	color:#494949;
	padding:10px 10px 20px 10px;
}

#sheet #comparison {
	background-color:#FFF;
	width:920px;
	margin:0 10px;
}
#sheet #comparison th {
	padding:5px 0 10px 5px;
	border-bottom:10px solid #832058;
}
#sheet #comparison th.title{
	font-size:18px;
	color:#171717;
	font-weight:normal;
}
#sheet #comparison th.express,
#sheet #comparison th.standard,
#sheet #comparison th.business{
	font-size:18px;
	color:#832058;
}
#sheet #comparison td.bclass{
	color:#832058;
	padding:10px 0 5px 8px;
	font-weight:bold;
	border-bottom:1px solid #832058;
}
#sheet #comparison th.b_icon{
	padding:0;
	padding-top:10px;
}
#sheet #comparison td.b_icon{
	padding-top:10px;
	border-bottom:1px solid #832058;
}
#sheet #comparison td.s_intro,
#sheet #comparison td.s_icon {
	color:#494949;
	padding:8px 8px;
	border-bottom:1px solid #d9d9d9;
}
#sheet #comparison td.s_icon {
	text-align:center;
}
#sheet #comparison td.s_ring {
	border-left:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	text-align:center;
	vertical-align:middle;
}
#sheet #comparison td div.ring {
	background-position:-1px -191px;
	height:14px;
	width:14px;
	margin:0 auto;
}

#sheet #comparison div.minus,
#sheet #comparison div.plus {
	cursor:pointer;
	height:19px;
	width:19px;
	margin:0 auto;	
}
#sheet #comparison div.minus {
	background-position:0 -172px;
}
#sheet #comparison div.plus {
	background-position:0 -154px;
}

/* Global  Page  Style */
#headerBanner {height:232px;}

#headerBanner h2 {
	color:#832058;
	font-weight:400;
	padding-left:10px;
	line-height:1;
}
#headerBanner h3 {
	color:#171717;
	font-weight:400;
	padding-left:10px;
	line-height:1;
}
#headerBanner .click {
	text-decoration:underline;
	cursor:pointer;
}
#headerBanner p {
	color:#494949;
	padding:10px 10px 20px 10px;
}

#sideMenu{margin-top: 0px;}
#sideMenu h4.a,
#sideMenu h4 a{
	height:31px;
	background-position:0 0;
	text-decoration:none;
}

#sideMenu li a.active {color:#832058; font-weight:bold;}

#sideMenu li em {color:#000;}
#sideMenu li a.active em{color:#832058;}

#sideSupport h4.a,
#sideSupport h4 a{
	height:31px;
	background-image:url(../../images/product/reader/bg_solutions.gif);
	background-repeat:no-repeat;
	background-position:0 -40px;
}

#tabBar .nav {
	background-position:0 0;
}
#tabBar .nav li a.active,
#tabBar .nav li a:hover {
	color:#171717;
	background-position:0 -155px;
}

#mainContent h2 {padding:10px 0 0 10px; line-height:1;}
#mainContent h2 em {font-weight:bold;}
#mainContent h3 {color:#832058; padding-bottom:0;}
#mainContent h3.sub {color:#171717;}
#mainContent .bar { background-position:0 -210px; height:35px; line-height:30px; color:#FFF; font-weight:400; margin-left:-5px;}
#mainContent h3.bar {font-size:16px; padding:0; padding-left:20px;}
#mainContent .btn {padding-left:155px;}
#mainContent .btn a{
	float:left;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:inline-block;
	width:171px;
	height:53px;
	line-height:45px;/
	background-image:url(../../images/product/phantomPDF/btn.png);
	background-repeat:no-repeat;
}
#mainContent .btn a.try {
	margin-right:35px;
}

#mainContent table.phantomPDF th {
	color:#832058;
	border-bottom:2px solid #832058;
}
#mainContent .btn2 a, #tabSideMenu .btn a {
	background-position:0 -126px;
	text-shadow: 1px 1px 1px #832058;
	border:1px solid #832058;
	margin:0 4px;
}
#mainContent .btn2 a:hover, #tabSideMenu .btn a:hover {background-position:0 -197px;}

#tabSideMenu .btn a.try{width:98px;}
#tabSideMenu .btn a.upgrade {width:150px;margin-left:30px;}
#tabSideMenu .li{color:#832058;}
#tabSideMenu .li .under {border-bottom:2px #832058 solid;}